name: babel
channels:
  - pytorch
  - anaconda
  - conda-forge
  - bioconda
  - numba
  - defaults
dependencies:
  - python=3.7
  - pip
  - anndata=0.6.22
  - astropy=4.0
  - cached_property
  - pytorch::captum=0.2
  - intervaltree
  - gdown=4.0
  - conda-forge::leidenalg=0.7
  - conda-forge::louvain=0.6
  - matplotlib
  - numba::numba==0.51.2
  - numpy=1.17
  - pytorch=1.3
  - pandas=0.25
  - seaborn
  - scanpy=1.4.4
  - scikit-learn=0.21
  - scipy=1.3.2
  - skorch=0.7
  - sortedcontainers
  - statsmodels=0.10
  - tensorboard=1.15
  - tqdm
  - conda-forge::umap-learn=0.3.10
  - pip:
    - mpl-scatter-density
    - adjustText
